.sysPopup {
	display: flex;
	flex-direction: column;
	height: auto;
	max-height: 500px;
	background-color: rgb(244, 246, 248);
	/*	-webkit-box-shadow: 1px 1px 5px #888;
		-moz-box-shadow: 1px 1px 5px #888;
		-o-box-shadow: 1px 1px 5px #888;
		-ie-box-shadow: 1px 1px 5px #888;
		box-shadow: 1px 1px 5px #888;
		border-radius: 2px;*/
	/*	-webkit-box-shadow: 8px 8px 100px -35px rgba(0,0,0,.75), 1px 2px 0 0 rgba(0,0,0,.03), 2px 4px 0 0 rgba(0,0,0,.02), 3px 6px 0 0 rgba(0,0,0,.02), 4px 8px 0 0 rgba(0,0,0,.01), 5px 10px 0 0 rgba(0,0,0,.01);
		-moz-box-shadow: 8px 8px 100px -35px rgba(0,0,0,.75), 1px 2px 0 0 rgba(0,0,0,.03), 2px 4px 0 0 rgba(0,0,0,.02), 3px 6px 0 0 rgba(0,0,0,.02), 4px 8px 0 0 rgba(0,0,0,.01), 5px 10px 0 0 rgba(0,0,0,.01);
		-ms-box-shadow: 8px 8px 100px -35px rgba(0,0,0,.75), 1px 2px 0 0 rgba(0,0,0,.03), 2px 4px 0 0 rgba(0,0,0,.02), 3px 6px 0 0 rgba(0,0,0,.02), 4px 8px 0 0 rgba(0,0,0,.01), 5px 10px 0 0 rgba(0,0,0,.01);
		-ie-box-shadow: 8px 8px 100px -35px rgba(0,0,0,.75), 1px 2px 0 0 rgba(0,0,0,.03), 2px 4px 0 0 rgba(0,0,0,.02), 3px 6px 0 0 rgba(0,0,0,.02), 4px 8px 0 0 rgba(0,0,0,.01), 5px 10px 0 0 rgba(0,0,0,.01);
		-o-box-shadow: 8px 8px 100px -35px rgba(0,0,0,.75), 1px 2px 0 0 rgba(0,0,0,.03), 2px 4px 0 0 rgba(0,0,0,.02), 3px 6px 0 0 rgba(0,0,0,.02), 4px 8px 0 0 rgba(0,0,0,.01), 5px 10px 0 0 rgba(0,0,0,.01);
		box-shadow: 8px 8px 100px -35px rgba(0,0,0,.75), 1px 2px 0 0 rgba(0,0,0,.03), 2px 4px 0 0 rgba(0,0,0,.02), 3px 6px 0 0 rgba(0,0,0,.02), 4px 8px 0 0 rgba(0,0,0,.01), 5px 10px 0 0 rgba(0,0,0,.01);
	*/
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-ie-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	position: absolute;
	left: 50%;
	top: 50%;
}

/*
.sysPopup:before {
	content: '';
	display: block;
	width: 66.667%;
	height: 50%;
	background-color: transparent;
	background-image: url(../../img/sys/shadow_flat.png);
	background-size: 100% 200%;
	background-position: center bottom;
	opacity: .075;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: -1;
	pointer-events: none
}

.sysPopup:after {
	content: '';
	display: block;
	width: 33.333%;
	height: 100%;
	background-color: transparent;
	background-image: url(../../img/sys/shadow_flat.png);
	background-size: 200% 100%;
	background-position: right center;
	opacity: .075;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: -1;
	pointer-events: none
}

#searchPopup {
	-webkit-box-shadow: 5px 5px 70px -25px rgba(0,0,0,1);
	-moz-box-shadow: 5px 5px 70px -25px rgba(0,0,0,1);
	-ms-box-shadow: 5px 5px 70px -25px rgba(0,0,0,1);
	-ie-box-shadow: 5px 5px 70px -25px rgba(0,0,0,1);
	-o-box-shadow: 5px 5px 70px -25px rgba(0,0,0,1);
	box-shadow: 5px 5px 70px -25px rgba(0,0,0,1);
}

#searchPopup:before {
	width: 20%;
}

#searchPopup:after {
	width: 10%;
}
*/

.sysPopup .Block {
	height: 100%;
	display: flex;
	flex-direction: column;
	flex: 1;
	overflow: auto;
}

.sysPopup .Block > .content {
	flex: 1;
	/*padding: 4px 8px;*/
	padding-bottom: 4px;
	height: 100%;
}

.sysPopup .Block.wideTitles TR > TD:first-child {
	min-width: 160px;
	width: 40%;
}

.sysPopup .Block:first-child .content {
	/*border: 1px solid #005B91;*/
	border: none;
	border-top: 0;
}

.sysPopup .Block:first-child .content > .helpBlockBorder {
	padding: 30px 30px 48px 30px;
}

.sysPopup table.ShowHelpBlock img {
	max-width: 540px;
}

.sysPopup #editFormInputs + DIV {
	display: flex;
	justify-content: space-around;
	flex: 0;
	width: 100%;
	text-align: center;
	margin-right: 0;
	margin-left: 0;
	padding-top: 4px;
	border-top: 1px solid silver;
}
.sysPopup #editFormInputs + DIV > INPUT,
.sysPopup #editFormInputs + DIV > BUTTON {
	flex: 1;
	max-width: 200px;
}

.sysPopup .Error {
	color: #E00000;
}
.sysPopup TBODY>TR.Error>TD {
	text-align: center;
	font-weight: bold;
}

#resetPassword {
	-webkit-box-shadow: 5px 5px 80px -20px rgba(0, 0, 0, .75), 0 0 0 9999px rgba(255, 255, 255, .85);
	-moz-box-shadow: 5px 5px 80px -20px rgba(0, 0, 0, .75), 0 0 0 9999px rgba(255, 255, 255, .85);
	-ms-box-shadow: 5px 5px 80px -20px rgba(0, 0, 0, .75), 0 0 0 9999px rgba(255, 255, 255, .85);
	-ie-box-shadow: 5px 5px 80px -20px rgba(0, 0, 0, .75), 0 0 0 9999px rgba(255, 255, 255, .85);
	-o-box-shadow: 5px 5px 80px -20px rgba(0, 0, 0, .75), 0 0 0 9999px rgba(255, 255, 255, .85);
	box-shadow: 5px 5px 80px -20px rgba(0, 0, 0, .75), 0 0 0 9999px rgba(255, 255, 255, .85);
}

#resetPassword:before {
	height: 100%;
	opacity: .1;
}

#resetPassword:after {
	width: 16.666%;
	opacity: .1;
}

#AdminSearchPopup .content {
	margin-top: 10px;
}

#loginResetPasswordBox form tbody tr:last-child td,
#AdminSearchPopup form tbody tr:last-child td {
	padding: 0;
}

#loginResetPasswordBox form tbody tr:nth-last-child(2) td,
#AdminSearchPopup form tbody tr:nth-last-child(2) td {
	padding: 0;
	/*border: none;*/
}

#AdminSearchPopup input[type=text],
#loginResetPasswordBox input[type=phone] {
	padding: 0 6px;
	background-color: #EEEEEE;
}

#AdminSearchPopup input[type=text]:hover,
#loginResetPasswordBox input[type=phone]:focus {
	background-color: #F0F0F0;
}

#loginResetPasswordBox:before {
	content: '';
	display: block;
	background: transparent;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -1;
}

.sysPopup .submit-button {
	text-align: center;
}
